{% extends 'kpi/base.html' %}
{% load static %}
{% block title %}Список отправленных отчетов{% endblock %}
{% block extrastyles %}
    <link rel="stylesheet" href="{% static 'css/reports_list_page.css' %}">
    <link rel="stylesheet" href="{% static 'css/reportwindow.css' %}">
{% endblock %}
{% block content %}
{% include 'kpi/reportwindow.html' with page='reports_list'%}
    <div class="content-basic reports">
        <div class="row header">
            <div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">Название</div>
            <div class="col-lg-3 col-md-3 hidden-sm hidden-xs">Сотрудник</div>
            <div class="col-lg-2 col-md-2 col-sm-4 hidden-xs">Дата</div>
            <div class="col-lg-2 col-md-2 hidden-sm hidden-xs">Выполнено</div>
            <div class="col-lg-1 col-md-1 hidden-sm hidden-xs">Файл</div>
            <div class="col-lg-2 col-md-2 col-sm-4 col-xs-6">Статус</div>
        </div>
        {% csrf_token %}
        <div id="reports_container">
        </div>
    </div>
    <div id="loading_icon"><span class="glyphicon glyphicon-refresh "></span></div>
    <script src="{% static 'js/reports_list.js' %}"></script>
{% endblock %}